
Redmine - Defect #8736
2011-07-01 17:29 - Deepak Manandhar

Status: Closed Start date: 2011-07-01

Priority: Normal Due date: 2011-07-15

Assignee:  % Done: 50%

Category:  Estimated time: 35.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-07-01 17:29 - Deepak Manandhar

- % Done changed from 0 to 50

gfsdg

#2 - 2011-07-01 17:37 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid
